<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PublicCustomerController;

Route::get('/', [PublicCustomerController::class, 'create'])->name('home');
Route::post('/customers', [PublicCustomerController::class, 'store'])->name('customers.store');
